
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "Configurer %@…";
"midiDeviceSupportMenuItemTitle" = "Support du contrôleur";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "Active %@";
"midiCrossfadeCuttingMode" = "Crossfader Cutting Mode";
"midiHamsterSwitch" = "Inverser Crossfader";
"midiJogSeekPitchBendMode" = "Jog Pitch Bend Mode";	// 4.0.4
"midiOptionsMenu" = "Options";
"midiNoDevicesFound" = "Pas de périphérique MIDI détecté";
"midiLearnMore" = "En savoir plus…";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "Configuration MIDI:";
"midiLearnExplanation" = "Utilisez les contrôles de votre contrôleur MIDI pour ajouter ou modifier le mapping de la table ci-dessous.";
"Control" = "Contrôle";
"Target" = "Cible";
"Action" = "Action";

"Revert" = "Rétablir";
"Done" = "Fait";

"Invert" = "Invertir";

// djay 4.0
"Duplicate Mapping for Control" = "Dupliquer le Mapping pour Contrôle";
"Suppress Auto-Select" = "Supprimer Auto-Select";
"Options" = "Options";

// djay 3.1.1
"midiControlType-button" = "Button";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotary (01h/7Fh)";
"midiControlType-rotary-64" = "Rotary (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotary (Absolute)";

// djay 4.0
"midiButtonMode-default" = "Par défaut";
"midiButtonMode-toggle" = "Toggle";
"midiButtonMode-hold" = "Maintenir";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "Afficher les options de contrôle avancées";
"midiLearnAdvancedOptionsHide" = "Masquer les options de contrôle avancées";
"midiLearnControlTypeLabel" = "Type de contrôle:";
"midiLearnSensitivity" = "Vitesse:";
"midiLearnAcceleration" = "Réaction:";
"midiLearnMidiOutLabel" = "MIDI Out";
"midiLearnMessageLabel" = "Message:";
"midiLearnControlLabel" = "Contrôle:";
"midiLearnChannelMenuLabel" = "Canal %d";
"midiLearnTestLabel" = "Test";
"midiMessageTypeNoteOnOff" = "Note on/off";
"midiMessageTypeCC" = "Control Change (CC)";
"Blend" = "Blend";
"slow" = "lent";
"fast" = "rapide";
"smooth" = "douce";
"responsive" = "réactive";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djay a trouvé un nouveau périphérique MIDI nommé %@.";
"newMidiDeviceFoundInfoText"= "Voulez-vous configurer le périphérique maintenant?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "Nouvelle configuration MIDI disponible pour %@";
"newMidiConfigurationAvailableInfoText" = "Voulez-vous utiliser la nouvelle configuration ? Votre configuration existante sera enregistrée";

// djay 3.1.1
"installConfigFileMsgText"= "Voulez-vous installer la configuration MIDI \"%@\"?";
"installConfigFileInfoText"= "Cette configuration sera disponible la prochaine fois que vous connecterez un périphérique MIDI correspondant.";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "Voulez-vous sauver les modifications de la configuration MIDI \"%@\"?";
"midiConfigurationSaveChangesText" = "Vos modifications seront perdues si vous ne les enregistrez pas.";
"Save" = "Sauver";
"Don't Save" = "Ne pas sauver";

// djay 4.0: configurations options menu
"Rename" = "Rename";
"Duplicate" = "Duplicate";
"Delete…" = "Delete…";
"Show in Finder" = "Show in Finder";
//

"midiConfigurationDeleteTitle" = "Voulez-vous vraiment supprimer la configuration MIDI \"%@\"?";
"midiConfigurationDeleteText" = "Cette opération ne peut pas être annulée.";
"Cancel" = "Annuler";
"Delete" = "Effacer";

"midiConfigurationsBuiltInText" = "built-in"; // djay 3.1
"midiConfigurationsEditMenuItem" = "Modifier les configurations…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "Ce nom n'est pas valide.";	/* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "Ce nom existe déjà. Veuillez choisir un autre nom.";	/* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "Modifier %@";	/* New name for copies of built-in MIDI configurations */
